!set title=Dim intersección de subespacios
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr

ansorder=r
varcnt=5
prevarcnt=4
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 10, 18

val6=$[rint($(tmp0))]
tmp0=!randint 5, $val6-5

val7=$[rint($(tmp0))]
tmp0=!randint $val6-$val7+1, $val6-2

val8=$[rint($(tmp0))]
val9=$[rint($val7+$val8-$val6)]
replyname1=dim(F)
replygood1=$val9
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sea 
!insmath E
$() un espacio vectorial de dimensión $val6, 	 y 
!insmath F_1
$(), 
!insmath F_2
$() dos subespacios de 
!insmath E
$() con	 
!insmath \dim(F_1)=$val7
$(), 
!insmath \dim(F_2)=$val8
$(). Suponemos que	 
!insmath F_1
$() y 
!insmath F_2
$() generan 
!insmath E
$(). ¿Cuál es la dimensión de la intersección	 
!insmath F=F_1\cap F_2
$() ?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8
embedcnt=0
